Subject: Re: Anything but tautologies (was: Re: [jboske] Re: [lojban] tautologies

From: John Cowan <[email-masked]>
Date: Wed, 13 Feb 2002 21:35:46 -0500 (EST)

Jorge Llambias scripsit:

> In mathematics it is fairly common to use the same notation, "f(x)",
> both for a function and for the value that the function takes on
> for a given value of the domain. There is no need to replicate this
> in Lojban.

Hence the use of lambdas. lambda(x) f(x) is a function, f(x) is a
value (given that x is bound).

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_